/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
@font-face {
	font-family: Brasilero;
	src: url('assets/font/BRASILER.TTF');
}


.header-color .caret::after, .header-color .widget_archive li::before, .header-color .widget_categories li::before, .header-color .widget_product_categories li::before, .header-color .widget_layered_nav li::before, .header-color .widget_display_views li::before, .header-color .widget_recent_entries li::before, .header-color .widget_recent_comments li::before, .header-color .panel .icon-closed, .header-color .panel .icon-opened {
	color: #d71f1f !important;
}

.navbar-transparent .navbar-nav > li > .dropdown-menu, .navbar-transparent .navbar-nav > li > .dropdown-menu .dropdown-menu {
	background-color: #fff !important;
}


.navbar-transparent .navbar-nav .dropdown-menu li a {
	color: #2e5164 !important;
	font-weight: bold !important;
	font-size: 14px;
}

.navbar-nav .dropdown-menu li a {
	color: #2e5164 !important;
	font-weight: bold !important;
	font-size: 14px;
}

.menu-item-3047 a {
	font-size: 13px !important;
}

.menu-item-3048 a {
	font-size: 13px !important;
}


/*.container-wrap, .main-color .text-center {
	background: rgba(0, 0, 0, 0.1) !important;
}*/

/*.container-wrap, .main-color, .text-center {
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(top, rgba(125,185,232,0) 0, #3a2e3a 100%);
	background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0, #3a2e3a 100%);
	background: linear-gradient(to bottom, rgba(125,185,232,0) 0, #3a2e3a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007db9e8', endColorstr='#3a2e3a', GradientType=0);
}*/


#buddypress div#item-nav ul #members-att-li a:before {
  content: "\e908";
  color:#c00;
}
.bp-light-icons #buddypress div#item-nav ul #members-att-li a:before {
  content: "\e908";
  color:#c00;
}

#orders-personal-li a:before {
  content: "\e908" !important;
  color:#c00;
}


.event-attributes {margin-top:15px;margin-bottom:15px}

.row.membership.pricing-table {
	display: none;
}

input#group-creation-create, #group-create-tabs {
	display: none !important;
}



.woocommerce_options_panel {
	min-height: 630px !important;
	box-sizing: border-box;
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="date"], .wpcf7 input[type="password"], .wpcf7 textarea {
	background: rgba(255,255,255,0.6) !important;
	color: #000 !important;
}

.page-id-3109 .title-single {display:none}

/*.woocommerce-page #content div.product div.summary { width:100%}*/

.single-product .product .summary { width: auto; }

/*
.em-date-range, .em-time-range {
	display: none !important;
}*/

#cboxLoadedContent {text-align:center !important}
#cboxLoadedContent button {background: #3e4095 !important;color:#fff !important;border:0 !important;padding:15px !important}
#cboxLoadedContent button:hover {background:#c00 !important}

